@media screen and (max-width: 480px) {
  .emp_inside_frm {
    padding: 40px 6px !important;
  }

  .inner_banner_content .d-flex {
    display: block !important;
  }

  .inner_brad_crumbs {
    display: inline-block;
    padding: 6px 20px;
    margin-top: 15px;
  }
  
  
   .service_body h3 {
    font-size: 20px !important;
}

  .service_container .nav {
    display: block !important;
  }

  .service_container .nav-pills li {
    width: 100%;
    margin-bottom: 10px;
  }

  .service_container .nav-pills li button {
    font-size: 16px;
    line-height: 19px;
    padding: 15px !important
  }

  .service_container .nav-pills li button::after {
    display: none;
  }

  .common_heading h1 {
    font-size: 30px !important;
    line-height: 37px !important;
  }

  .top_header .col-md-8 {
    display: none;
  }

  .top_header .col-md-4 {
    width: 100% !important;
  }

  .follow .d-flex {
    align-items: center;
    justify-content: center;
  }

  .client_box {
    min-width: 100%;
    padding: 15px;
  }

  .client_row .d-flexs {
    display: block !important;
  }

  .client_box {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .pagination_cutom {
    margin-top: 18px;
  }
}

@media screen and (max-width: 768px) {
  .emp_inside_frm {
    padding: 40px;
  }
  
  .custom-accordion-btn::after {
      font-size: 12px !important;
  }

  .ceo_section {
    padding: 35px 20px
  }

  .ceo_container {
    padding: 0;
  }

  .ceo_image {
    position: relative;
    left: 0;
    /*height: 400px;*/
    overflow: hidden;
    text-align: center;
  }

  .ceo_contnet {
    padding-top: 35px;
  }

  .abt_clm {
    text-align: left !important;
  }

  .ceo_contnet .pt-5 {
    padding-top: 30px !important;
  }

  .contact_add_flex {
    grid-template-columns: repeat(1, calc(100% - 0rem));
  }

  .contact_add_right {
    padding: 0 25px 25px;
  }

  .add_name p {
    font-size: 17px;
    line-height: 25px;
  }
  
  .banner_left_content p {
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    padding-bottom: 15px;
}

  .contact_form_section {
    margin-top: 0;
  }

  .train_item_body h3 {
    /*padding-bottom: 8px;*/
    font-size: 20px;
  }

  .train_lang_item {
    margin-bottom: 20px !important;
  }

  .training_left {
    padding-top: 20px;
  }

  .contact_form_section {
    padding: 20px
  }

  .contact_add_right {
    padding: 25px 0 25px 0;
  }

  .process_detail .re_prcess_left {
    grid-template-columns: repeat(1, calc(100% - 0rem));
  }

  .job_open_first h1 {
    font-size: 30px;
    line-height: 41px;
    max-width: 80%;
    padding-bottom: 13px !important;
  }

  .row.pt-4 {
    padding-top: 12px !important;
  }

  .empl_sec_block h1 {
    padding-bottom: 8px !important;
    font-size: 30px;
  }

  .pr_item_box {
    padding: 20px;
  }

  .pr_item_box h3 {
    font-size: 22px;
  }

  .quality_ass_main_section {
    padding: 30px 0 0;
  }

  .job_open_first p {
    max-width: 100%;
    font-size: 16px;
    line-height: 28px;
  }

  .job_open_second {
    padding: 30px 0 15px !important;
  }

  .row-groups-search {
    display: block !important;
  }

  .form-group-box_1,
  .form-group-box_2 {
    margin-bottom: 15px;
  }

  .app_process_item {
    padding: 20px;
  }

  .app_process_item:before {
    display: none;
  }

  .app_icon {
    width: 90px;
    padding: 21px;
    height: 90px;
  }

  .app_process_row {
    padding-top: 0;
  }

  .job_process_list .common_heading h1 {
    font-size: 30px;
  }

  .app_process_row .col-lg-4 {
    width: 100%;
  }

  .job_opening_list .accordion-button {
    font-size: 16px;
    padding: 1.2rem;
  }

  .job_opening_list .accordion-body {
    /*padding: 1.2rem 1.2rem;*/
    padding: 0px;
  }
  
  .job_desc_items ul {
         padding-left: 0px !important; 
    }

  .job_list_op_item {
    padding: 18px;
  }

  .job_list_op_item h4 {
    font-size: 19px;
    line-height: 27px;
  }

  .fs_nrml {
    font-size: 13px;
    line-height: 26px;
  }
  .catgp{
      padding-left:40px;
      padding-right:4px;
      padding-bottom:10px;
  }

  .job_desc_items ul li strong {
    min-width: 86px;
  }

  .jb_list_footer_left {
    padding-bottom: 10px;
  }

  .jb_loc {
    font-size: 14px;
  }

  .job_op_listing .btn-accent-outline {
    justify-content: center;
  }

  .job_add_loc>.d-flex {
    display: block !important;
  }

  .country_inner_block.pb-5 {
    padding-bottom: 20px !important;
  }

  .country_inner_block h1 {
    font-size: 20px;
    /*padding-bottom: 15px !important;*/
  }




.country_inner_block p {
    font-size: 16px;
    line-height: 26px;
    text-align: left;
    }
    
    
  .service_inner_container {
    padding-top: 15px;
  }

  .inner_brad_crumbs ul li {
    font-size: 14px;
  }

  .heading_inner_sec h1 {
    font-size: 20px;
  }

  .inner_brad_crumbs {
    padding: 10px;
  }

  .container_wrapper,
  .language_training {
    padding: 35px 20px;
  }

  .head_main_fnt {
    font-size: 30px;
    line-height: 38px;
  }

  .apply_panel {
    width: 100%;
  }

  .applay_panner_container {
    padding: 35px;
  }

  .inner_header_banner {
    padding: 70px 20px 90px;
  }

  .slide_navigation {
    width: 80%;
  }

  .client_box {
    min-width: 100%;
    padding: 15px;
  }

  .navigation {
    padding: 12px 0;
  }

  .navigation .jb_apply {
    display: none;
  }

  .top_header .left_col p:nth-child(2),
  .top_header .left_col p:nth-child(3),
  .top_header .left_col p:nth-child(4) {
    display: none;
  }

  .top_header .left_col p:nth-child(1) {
    border-right: none;
  }

  .top_header .col-md-8,
  .top_header .col-md-4 {
    width: 50%;
  }

  .list_social li {
    margin: 0px 4px;
  }

  .top_header .left_col p {
    font-size: 14px;
  }

  .client_row .d-flex {
    display: block !important;
  }

  .btn-accent-outline {
    font-size: 13px !important;
    padding: 9px 20px !important;
  }

  .logo {
    width: 170px;
  }

  .client_row .d-flexs {
    display: grid;
    grid-template-columns: repeat(2, calc(50% - .8rem));
    grid-auto-flow: dense;
    grid-gap: .8rem;
  }

  .inner_testimonial {
    margin-bottom: 10px;
  }

  .marq_left h1 {
    font-size: 18px;
    line-height: 25px;
  }

  .marq_left {
    min-width: 230px;
    padding-left: 20px;
  }

  .marq_right ul li {
    font-size: 25px;
    line-height: 25px;
    padding: 0 10px;
  }

  .marquee_section {
    padding: 15px 0;
  }

  .common_heading h1 {
    font-size: 40px;
    line-height: 37px;
  }

  .highlated_left h1 {
    font-size: 30px;
    line-height: 45px;
  }

  .highlated_left p {
    padding-bottom: 20px;
  }

  .highlated_list h3 {
    font-size: 15px;
    line-height: 23px;
  }
  
  .form-group-box_2 select , .form-group-box_1 select {
   
    font-size: 16px;
}

.ts-control input {
    font-size: 16px !important;
}

  .common_heading p.sec_para {
    font-size: 11px;
    line-height: 13px;
  }

  .country,
  .highlated,
  .service,
  .who_we_help,
  .testimonial,
  .client,
  footer,
  .about_sec_section,
  .our_values,
  .success_block {
    padding: 35px 20px;
  }

  .common_heading .reg_font,
  .country_body p,
  .highlated_left p,
  .highlated_list ul li,
  .rigt_testimonial p,
  .testimonial_item p,
  .abt_bld,
  .about_main_section p,
  .abt_vs_detail p,
  .value_item p,
  .service_inner_container p,
  .country_inner_block p {
    font-size: 16px;
    line-height: 26px;
    text-align: center;
  }
  
  .cont_small_right p {
    font-size: 16px;
    line-height: 26px;
  }

  .success_left h1 {
    font-size: 30px;
    line-height: 41px;
  }

  .success_left p {
    font-size: 13px;
  }

  .success_right {
    padding-left: 0;
    padding-top: 25px;
  }

  .success_item p {
    font-size: 17px;
    line-height: 36px;
    text-align: justify;
  }

  .job_process_list {
    padding: 30px 0;
  }

  .points_country li h6 {
    font-size: 16px;
    line-height: 30px;
    font-weight: 500;
  }

  .points_country {
    display: block !important;
    padding-top: 46px;
  }
  
  .plr-0 {
        padding-left: 0px;
        padding-right: 0px;
    }

  .points_country li {
    margin-bottom: 10px;
  }

  .contry_row {
    margin-top: 15px !important;
  }

  .contry_row .cont_small_right {
    padding: 20px;
  }

  .service_columns .service_item .service_body h3 {
    padding-bottom: 15px;
  }

  .service_columns .service_item .service_body {
    padding-bottom: 30px;
  }

  .value_item {
    min-height: auto;
  }

  .val_content h4 ,.emph4{
    font-size: 20px;
    line-height: 30px;
  }

  .bb_btm,
  .value_item {
    margin-bottom: 20px !important;
  }

  .mis_block_img {
    margin-top: 30px;
  }

  .about_sec_section {
    padding-bottom: 0 !important;
  }

  .pad_left {
    padding-left: 0;
    padding-top: 20px;
  }

  .about_main_section h2 {
    padding-bottom: 12px !important;
  }

  .image_abt_line {
    max-width: 100%;
    padding-bottom: 30px !important;
  }

  .country_flag {
    width: 60px;
    height: 60px;
    top: -30px;
    right: 27px;
    border: 3px solid #fff;
  }

  .common_heading {
    padding-bottom: 25px;
  }

  .country_body h4 {
    font-size: 20px;
    line-height: 25px;
  }
  
  .value_item {
    padding: 25px 25px;
    }
    
  .country_body {
    padding-top: 40px;
    padding: 35px 25px 30px;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
  }

  .country_image {
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
  }

  .country_item {
    margin-bottom: 25px !important;
  }
  .traingh1{
      font-size:30px !important;
  }
  
  .text-custom-left {
      text-align: left !important;
  }

  .highlated {
    /*padding: 30px 10px 0 10px;*/
  }

  .highlated_image_box {
    position: relative;
  }

  .g_logo {
    display: none;
  }

  .highlated_left {
    padding-top: 25px;
  }

  .header_banner {
    height: 70vh;
  }



  .banner_left_content h1 {
    font-size: 30px;
    line-height: 36px;
    /*padding-bottom: 27px;*/
  }

  .service_body h3 {
    font-size: 23px;
    line-height: 28px;
  }

  .custom_arrows {
    padding-top: 25px;
  }

  .custom_arrows button {
    width: 55px;
    height: 55px;
    padding: 8px;
  }

  .help_row::before {
    width: 100%;
    height: 20%;
  }

  .who_we_help,
  .help_row {
    padding-bottom: 0 !important;
  }

  .help_row {
    padding-top: 25px;
    padding-bottom: 20px;
  }

  .help_image_slider {
    margin-right: 0;
  }

  .hlp_fst_flex {
    column-gap: 10px;
  }

  .help_icon {
    width: 60px;
    height: 60px;
    padding: 13px;
  }

  .help_right_column {
    padding-top: 30px;
  }

  .help_block ul li {
    column-gap: 10px;
    margin-bottom: 10px;
    border-radius: 15px;
  }

  .help_block ul li:hover {
    background: var(--base);
  }

  .help_title {
    font-size: 19px;
    line-height: 22px;
  }

  .hlp_fst_flex {
    display: block !important;
  }

  .long_banner {
    min-height: 300px;
  }

  .counter_splt {
    margin-top: 0;
  }

  .counter_container {
    border-radius: 0;
    padding: 25px;
  }

  .counter_splt .container {
    padding: 0 !important;
  }

  .counter_section .d-flex {
    display: grid !important;
    grid-template-columns: repeat(2, calc(50% - 1rem));
    grid-auto-flow: dense;
    grid-gap: 1rem;
  }

  .counter_box h1 {
    font-size: 45px;
    line-height: 45px;
  }

  .counter_box p {
    font-size: 16px;
    line-height: 20px;
  }

  .certificate_section .d-flex {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr);
    /* two equal columns */
    grid-gap: 1rem;
    justify-items: center;
    /* centers items inside their cells */
  }

  /* If there's an odd number of certificates, center the last one */
  .certificate_section .certificate_box:last-child:nth-child(odd) {
    grid-column: 1 / -1;
    /* span across both columns */
    justify-self: center;
    /* center in the row */
    max-width: 50%;
    /* keep balanced size */
  }

  .certificate_box {
    padding: 18px 22px;
    border-radius: 18px;
  }

  .certificate_section .heading h1 {
    font-size: 30px;
    line-height: 28px;
    padding-bottom: 20px;
  }

  .first_row .d-flex {
    display: block !important;
  }

  .left_heading h1 {
    font-size: 40px;
    line-height: 40px;
    padding-bottom: 10px;
  }

  .test_icon svg {
    width: 200px;
  }

  .testimonial_row {
    padding: 30px 20px;
  }

  .testimonial .testimonial_cl_left button {
    width: 55px;
    height: 55px;
  }

  .testimonial_item h3 {
    font-size: 25px;
    line-height: 32px;
  }

  .testimonial_item p {
    text-align: justify;
  }

  .testimonial_box {
    padding-top: 25px;
  }

  .testimonial .slick-dots {
    margin-top: 25px !important;
  }

  .testimonial_author h3 {
    font-size: 20px;
    line-height: 20px;
    padding-bottom: 3px;
  }

  .video_right,
  .video_left {
    width: 100%;
  }

  .video_container .d-flex {
    display: block !important;
  }

  .video_right {
    padding: 25px;
    margin-top: 0;
  }

  .video_right h3 {
    color: #fff;
    font-size: 23px;
    line-height: 32px;
    padding-bottom: 12px;
  }

  .play_icon svg {
    width: 45px;
    height: 45px;
  }

  .video {
    padding: 30px 0 30px;
  }

  .left_contact_col h1 {
    font-size: 30px;
    line-height: 38px;
  }

  .home_contact::before,
  .home_contact::after {
    display: none;
  }

  .home_contact {
    padding: 40px 20px;
  }

  .left_contact_col p {
    letter-spacing: 4px;
  }

  .contact_hm_form {
    padding: 25px;
    border-radius: 18px;
  }

  .contact_hm_form {
    margin-top: 20px;
    margin-right: 0px;
  }

  .frm_input {
    height: 56px;
    margin-bottom: 15px;
  }

  .footer_mid_col h3 {
    padding-bottom: 20px;
    font-size: 16px;
    line-height: 16px;
  }

  .submit_btn {
    padding: 14px;
  }

  .footer_top_row p {
    font-size: 16px;
    line-height: 29px;
  }

  .footer_mid_row {
    padding: 26px 0 0;
  }

  .footer_link_col ul li a {
    font-size: 15px;
    line-height: 21px;
  }

  .footer_col {
    margin-bottom: 15px;
  }

  .subscribe_btn {
    position: relative;
    top: inherit;
    left: inherit;
    transform: inherit;
    margin-top: 15px;
    right: inherit;
  }

  .footer-contact-list-text {
    font-size: 16px;
  }

  .single-footer-contact-info {
    padding-bottom: 15px;
  }

  .sub_input {
    height: 52px;
    border-radius: 9px !important;
  }

  .subscribe_btn {
    width: 100%;
  }

  .footer_logo img {
    max-width: 50%;
  }

  footer {
    padding-bottom: 10px !important;
  }

  .footer_cold.social_media {
    display: none;
  }

  .footer_cold.copy p {
    font-size: 13px;
    line-height: 18px;
    text-align: center;
  }

  .footer_cold.design {
    display: none;
  }

  .footer_bottom_row {
    padding: 10px;
  }
}

@media screen and (max-width: 992px) {
  .image_cont_enq {
    position: relative;
    width: 100%;
  }

  .enquiry_form_job .success_left,
  .enquiry_form_job .success_left h1,
  .enquiry_form_job .success_left p {
    width: 100%;
    text-align: center;
  }

  .enquiry_form_job {
    padding: 0 !important;
  }

  .enquiry_form_job .success_left {
    padding-right: 0;
    max-width: 60%;
    margin: auto;
    right: 50%;
    padding-right: 35px;
    transform: translate(50%, -50%);
    padding-right: 0;
  }

  .image_cont_enq {
    height: 500px;
    overflow: hidden;
  }

  .enquiry_form_job .offset-md-6 {
    margin-left: 0;
    width: 100%;
  }

  .image_abt_lines {
    padding-bottom: 18px !important;
  }

  .menu_nav {
    display: none;
  }

  .menu_icon {
    display: block;
  }

  .upload_cv {
    margin-top: 30px;
  }
}

@media only screen and (max-width: 768px) and (min-width: 481px) {
  .ceo_image {
    height: 450px !important;
    width: 70% !important;
    margin: auto;
  }

  .country_list_conainer .col-md-4 {
    width: 50%;
  }

  .carousel_sectors .col-md-4 {
    width: 50%;
  }

  .sectors_body h3 {
    font-size: 25px;
    line-height: 30px;
  }

  .sectors_item {
    padding-bottom: 25px;
  }

  .service_container .nav-pills li button {
    font-size: 17px;
    line-height: 19px;
    padding: 18px;
  }

  .tb_serv_head {
    padding-top: 5px;
    display: block;
  }

  .video {
    padding: 30px 20px;
  }

  .footer_mid_row .col-md-3 {
    width: 50%;
  }

  .common_heading p {
    text-align: center !important;
  }

  .container {
    max-width: 100% !important;
  }

  .country .slick-countryss .col-md-4 {
    width: 50%;
  }

  .country_body {
    padding: 35px 18px 30px;

  }

  .country_body p {
    font-size: 15px;
  }

  .country_body h4 {
    font-size: 18px !important;
    line-height: 22px !important;
  }

  .testimonial_row {
    padding: 35px !important;
  }

  .subscribe_btn {
    position: absolute !important;
    top: 50% !important;
    right: 5px !important;
    transform: translateY(-50%) !important;
    width: auto !important;
    margin-top: 0 !important;
    height: 42px !important;
  }

  .contact_hm_form {
    padding: 35px !important;
  }

  .left_contact_col h1 {
    font-size: 41px !important;
    line-height: 54px !important;
  }

  .play_icon svg {
    width: 50px !important;
    height: 50px !important;
  }

  .video_right {
    padding: 37px !important;
  }

  .video_right h3 {
    font-size: 38px !important;
    line-height: 43px !important;
  }
}

@media only screen and (max-width: 992px) and (min-width: 768px) {
  .ceo_image {
    left: 0;
    position: relative;
    text-align: center;
    width: 70%;
    margin-bottom: 35px !important;
    margin: auto;
  }

  .offset-md-5 {
    margin-left: 0 !important;
    width: 100% !important;
  }

  .heading_cont h1 {
    font-size: 30px;
    line-height: 35px;
  }

  .training_right h1 {
    font-size: 29px;
  }

  .add_name p {
    font-size: 16px;
    line-height: 21px;
  }

  .contact_add_right {
    padding-right: 0;
  }

  .contact_add_left {
    width: 100%;
  }

  .contact_form_section {
    padding: 40px;
  }

  .contact_form_section {
    margin-top: 35px;
  }

  .contact_add_left img {
    width: 100%;
    object-fit: cover;
    object-position: center;
    height: 100%;
  }

  .lang_train_container .col-md-4 {
    width: 50%;
  }

  .footer_top_row p {
    line-height: 31px;
  }

  .process_detail .re_prcess_left {
    grid-template-columns: repeat(2, calc(50% - 1.3rem));
  }

  .job_open_block .job_acc_body .col-md-6,
  .success_block .col-md-4,
  .success_block .col-md-8 {
    width: 100%;
  }

  .pr_item_box {
    padding: 18px;
  }

  .pr_item_box h3 {
    font-size: 22px;
  }

  .pr_item_body p {
    font-size: 16px;
    line-height: 26px;
  }

  .quality_ass_main_section {
    padding: 30px 0 0;
  }

  .quality_ass_main_section .col-md-6 {
    width: 100%;
  }

  .quality_ass_main_section .common_heading {
    max-width: 100%;
  }

  .submit_search {
    width: 150px;
  }

  .image_success {
    width: 30%;
  }

  .success_left h1 {
    color: #fff;
    font-size: 44px;
    line-height: 40px;
  }

  .success_right {
    padding-left: 0;
    padding-top: 25px;
  }

  .success_item p {
    font-size: 17px;
    line-height: 36px;
    text-align: justify;
  }

  .job_open_first h1 {
    font-size: 34px;
    line-height: 45px;
    max-width: 80%;
    padding-bottom: 13px !important;
  }

  .app_process_row .col-lg-4 {
    width: 100%;
  }

  .app_process_item:before {
    display: none;
  }

  .app_process_item {
    padding: 20px;
  }

  .job_open_first p {
    max-width: 100%;
    font-size: 16px;
    line-height: 28px;
  }

  .container_country .col-md-8,
  .container_country .col-md-4 {
    width: 100%;
  }

  .country_list_conainer .col-md-4 {
    width: 50%;
  }

  .widget {
    padding: 20px;
  }

  .country_der_left {
    padding-right: 0 !important;
  }

  .country_inner_block.pb-5 {
    padding-bottom: 30px !important;
  }

  .carousel_sectors .col-md-4 {
    width: 50%;
  }

  .sectors_item {
    padding-bottom: 32px;
  }

  .icon_srv_tab {
    display: block;
    padding-bottom: 5px;
  }

  .sectors_body h3 {
    line-height: 32px;
  }

  .about_main_section h2 {
    padding-bottom: 15px !important;
  }

  .service_container .nav-pills li button {
    font-size: 19px;
    line-height: 23px;
  }

  .service_columns .col-md-4 {
    width: 50%;
  }
  
 .highlatedh4 {
    font-size: 23px !important;
}


  .image_abt_line {
    max-width: 90%;
    padding-bottom: 2rem !important;
  }

  .inner_header_banner {
    padding: 85px 20px 110px;
  }

  .slick-countryss .col-md-4 {
    width: 50%;
  }

  .country_flag {
    width: 80px;
    height: 80px;
    border: 3px solid #fff;
    top: -40px;
  }

  .country_body {
    padding-top: 40px;
  }

  .country_body h4 {
    font-size: 21px;
    line-height: 21px;
  }

  .country_image {
    border-top-left-radius: 45px;
    border-top-right-radius: 45px;
  }

  .marq_left h1,
  .marq_right ul li {
    font-size: 32px;
    line-height: 32px;
  }

  .top_header .left_col p:nth-child(2),
  .top_header .left_col p:nth-child(3),
  .top_header .left_col p:nth-child(4) {
    display: none;
  }

  .top_header .left_col p:nth-child(1) {
    border-right: none;
  }

  .top_header .col-md-8,
  .top_header .col-md-4 {
    width: 50%;
  }

  .navigation .jb_apply {
    display: none;
  }

  .marq_right ul li {
    padding: 0 14px;
  }

  .common_heading h1 {
    font-size: 42px;
    line-height: 42px;
  }

  .common_heading .reg_font {
    line-height: 30px;
  }

  .banner_content .col-md-6 {
    width: 70%;
  }

  .banner_left_content h1 {
    font-size: 39px;
    line-height: 45px;
  }

  .banner_left_content p {
    font-size: 18px;
    line-height: 30px;
  }

  .marquee_section {
    padding: 15px 0;
  }

  .highlated .col-md-5 {
    width: 100%;
  }

  .highlated_image_box {
    position: relative;
  }

  .highlated_left {
    padding-top: 30px;
  }

  .highlated_left h1 {
    font-size: 32px;
    line-height: 38px;
  }



.highlated_left h4 {
    font-size: 23px;
    line-height: 38px;
  }
  .g_logo {
    bottom: 0;
    right: 155px;
  }

  .common_heading .reg_font,
  .country_body p,
  .highlated_left p,
  .highlated_list ul li,
  .abt_bld,
  .about_main_section p,
  .abt_vs_detail p,
  .val_content p,
  .country_inner_block p,
  .cont_small_right p {
    font-size: 16px;
    line-height: 30px;
  }

  .job_opening_list .accordion-body {
    padding: 1rem;
  }

  .job_desc_items ul li {
    font-size: 16px;
    line-height: 27px;
  }

  .job_list_op_item {
    padding: 30px 20px 20px;
  }

  .job_opening_list .accordion-button {
    padding: 1rem 1.5rem;
  }

  .value_item {
    margin: 0;
    padding: 25px;
  }

  .heading_inner_sec h1 {
    font-size: 30px;
  }

  .val_icon {
    width: 70px;
    height: 70px;
  }

  .about_sec_section .col-md-6 {
    width: 100%;
  }

  .pad_left {
    padding-left: 0;
    padding-top: 30px;
  }

  .mis_block_img {
    margin-top: 40px;
  }

  .bb_btm {
    margin-bottom: 20px !important;
  }

  .head_main_fnt {
    font-size: 30px;
    line-height: 30px;
  }

  .service .common_heading,
  .common_heading {
    max-width: 80%;
  }

  .service,
  .who_we_help,
  .container_wrapper,
  .our_values {
    padding: 40px 20px;
  }

  .custom_arrows {
    padding-top: 28px;
  }

  .common_heading {
    padding-bottom: 30px;
  }

  .val_content h4 {
    font-size: 19px;
  }

  .custom_arrows button {
    width: 58px;
    height: 58px;
  }

  .service_body h3 {
    font-size: 25px;
    line-height: 33px;
  }

  .help_row .col-md-6 {
    width: 100%;
  }

  .help_row::before {
    bottom: 0;
    height: 56%;
    width: 100%;
    top: inherit;
  }

  .help_row {
    padding-bottom: 30px;
    padding-top: 0;
  }

  .help_title {
    font-size: 20px;
  }

  .help_image_slider {
    margin-right: 0;
    margin-bottom: 25px;
  }

  .hlp_fst_flex {
    column-gap: 25px;
  }

  .long_banner {
    min-height: 360px;
  }

  .counter_section .d-flex {
    column-gap: 25px;
  }

  .counter_container {
    padding: 40px 35px;
  }

  .client {
    padding: 40px 0 40px;
  }

  .certificate_section .heading h1 {
    font-size: 30px;
    line-height: 30px;
    padding-bottom: 20px;
  }

  .counter_box h1 {
    font-size: 38px;
    line-height: 38px;
  }

  .counter_box p {
    font-size: 15px;
    line-height: 15px;
  }

  .certificate_section .d-flex {
    column-gap: 10px;
  }

  .certificate_box {
    border-radius: 20px;
  }

  .testimonial {
    padding: 30px 0 0px;
  }

  .left_heading h1 {
    font-size: 40px;
    line-height: 40px;
  }

  .rigt_testimonial p {
    font-size: 16px;
    line-height: 26px;
    max-width: 100%;
  }

  .first_row .d-flex {
    column-gap: 25px;
  }

  .testimonial_row {
    padding: 35px;
  }

  .test_icon svg {
    width: 200px;
  }

  .testimonial .testimonial_cl_left button {
    width: 58px;
    height: 58px;
  }

  .testimonial_item h3 {
    font-size: 30px;
    line-height: 38px;
  }

  .testimonial_item h3 {
    font-size: 26px;
    line-height: 26px;
  }

  .testimonial .slick-dots {
    margin-top: 20px !important;
  }

  .client_box {
    padding: 15px 15px;
    min-width: 100%;
  }

  .client_row .d-flexs {
    grid-gap: .5rem;
    grid-template-columns: repeat(5, calc(20% - .5rem));
  }

  .video_container .d-flex {
    display: block !important;
  }

  .video_left {
    width: 100%;
  }

  .video_right {
    margin-top: 0;
    width: 100%;
    padding: 30px;
    text-align: center;
    justify-content: center;
  }

  .video {
    padding-bottom: 60px;
  }

  .top_layer .col-md-7,
  .top_layer .col-md-5 {
    width: 50%;
  }

  .left_contact_col h1 {
    font-size: 37px;
    line-height: 46px;
  }

  .contact_hm_form {
    padding: 28px;
    border-radius: 28px;
  }

  .frm_input {
    height: 55px;
    margin-bottom: 13px;
    border-radius: 10px !important;
  }

  .submit_btn {
    padding: 13px;
    border-radius: 10px !important;
  }

  .footer_mid_row .col-md-3 {
    width: 50%;
  }

  .footer_mid_row .col-md-6 {
    width: 100%;
  }

  .p_top {
    padding-top: 25px;
  }

  .footer_col {
    margin-bottom: 20px;
  }

  .footer_mid_col h3 {
    font-size: 16px;
    line-height: 16px;
    padding-bottom: 18px;
  }

  .single-footer-contact-info {
    padding-bottom: 18px;
  }

  .footer_mid_row {
    margin-top: 18px;
    padding-top: 28px;
  }

  footer {
    padding-bottom: 10px;
  }

  .list_social li {
    margin: 0 4px;
  }

  .footer_bottom_row {
    padding: 12px 0;
  }
}

@media only screen and (max-width: 1199px) and (min-width: 993px) {
  .ceo_image {
    left: 0;
  }

  .ceo_contnet {
    padding-left: 20px;
  }

  .add_name p {
    font-size: 18px;
    line-height: 28px;
  }

  .train_item_body h3 {
    font-size: 18px;
    line-height: 22px;
    padding-bottom: 5px;
  }

  .heading_cont h1 {
    color: #fff;
    font-size: 30px;
    line-height: 37px;
  }

  .train_item_body p {
    font-size: 16px;
    line-height: 26px;
  }

  .container_wrapper {
    padding: 40px 0;
  }

  .image_abt_lines.pb-5 {
    padding-bottom: 15px !important;
  }

  .empl_sec_block h1 {
    font-size: 30px;
  }

  .pr_item_box {
    padding: 20px;
  }

  .pr_item_body p {
    font-size: 15px;
  }

  .pr_item_box h3 {
    font-size: 20px;
  }

  .qlty_left ul li p {
    font-size: 16px;
  }

  .success_left h1 {
    font-size: 38px;
    line-height: 42px;
  }

  .success_left p {
    font-size: 12px;
  }

  .image_success {
    padding-top: 20px;
  }

  .succ_counter {
    grid-template-columns: repeat(1, calc(100% - 1.3rem));
    grid-auto-flow: dense;
  }

  .success_item p {
    font-size: 18px;
    line-height: 38px;
  }

  .app_process_item:before {
    position: absolute;
    left: 82%;
    bottom: 147px;
    height: 55px;
    width: 138px;
  }

  .job_add_loc>.d-flex {
    display: block !important;
  }

  .btn-accent-outline {
    justify-content: center;
    margin-top: 10px;
  }

  .job_list_op_item {
    padding: 24px;
  }

  .job_opening_list .accordion-button {
    padding: 1rem 1.5rem;
    font-size: 20px;
  }

  .job_opening_list .accordion-body {
    padding-top: 15px;
  }

  .job_list_op_item h4 {
    font-size: 20px;
    line-height: 30px;
  }

  .job_open_second {
    padding: 30px 0;
  }

  .job_open_first h1 {
    font-size: 40px;
    line-height: 50px;
  }

  .job_open_first p {
    font-size: 18px;
    line-height: 35px;
  }

  .enq_widget .frm_input {
    margin-bottom: 15px !important;
  }

  .country_inner_block.pb-5 {
    padding-bottom: 20px !important;
  }

  .widget {
    padding: 20px;
  }

  .call_icon {
    width: 55px;
    height: 55px;
    padding: 17px;
  }

  .cont_small_left {
    height: 100%;
  }

  .cont_small_left img {
    height: 100%;
    object-fit: cover;
    width: 100%;
  }

  .cont_small_right {
    padding: 20px 0;
  }

  .call_dtls p {
    font-size: 15px;
    line-height: 15px
  }

  .call_dtls h3 {
    font-size: 16px;
    line-height: 20px;
  }

  .sectors_body h3 {
    line-height: 32px;
  }

  .inner_header_banner {
    padding: 100px 20px 120px;
  }

  .head_main_fnt {
    font-size: 38px;
    line-height: 38px;
  }

  .btn-accent-outline {
    min-width: 140px;
    padding: 11px 20px !important;
  }

  .menu_nav ul.nav_list li a {
    padding: 0 6px;
    font-size: 15px;
  }

  .nav_inner_flex {
    column-gap: 25px;
  }

  .top_header .left_col p {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 14px;
    line-height: 14px;
  }

  .applay_panner_container {
    padding: 40px;
  }

  .logo {
    width: 150px;
  }

  .apply_btn {
    padding: 12px 53px;
  }

  .job-position_detail h3 {
    font-size: 23px;
  }

  .marquee_section {
    padding: 15px 0;
  }

  .marq_left h1 {
    font-size: 32px;
    line-height: 44px;
  }

  .marq_left {
    min-width: 310px;
  }

  .marq_right ul li {
    font-size: 31px;
    line-height: 34px;
  }

  .common_heading h1 {
    font-size: 43px;
    line-height: 43px;
  }

  .common_heading .reg_font,
  .abt_vs_detail p,
  .about_main_section p,
  .abt_bld,
  .about_main_section p,
  .val_content p {
    font-size: 16px;
    line-height: 29px;
  }

  .country,
  .service {
    padding: 48px 0 60px;
  }

  .country_body h4 {
    font-size: 22px;
    line-height: 22px;
  }

  .country_flag {
    width: 80px;
    height: 80px;
    border: 3px solid #fff;
    top: -40px;
    right: 35px;
  }

  .country_body {
    padding: 30px 25px 30px 25px;
    border-bottom-left-radius: 35px;
    border-bottom-right-radius: 35px;
  }

  .country_image {
    border-top-left-radius: 35px;
    border-top-right-radius: 35px;
  }

  .highlated_list ul li {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
  }

  .highlated_list h3 {
    font-size: 17px;
    line-height: 17px
  }

  .highlated_left p {
    font-size: 16px;
    line-height: 32px;
    padding-bottom: 24px;
  }

  .highlated_left h1 {
    font-size: 30px;
    line-height: 38px;
  }

  .highlated {
    padding-top: 45px;
    padding-bottom: 48px;
  }

  .g_logo {
    right: 115px;
  }

  .highlated_image_box {
    width: 70%;
  }

  .country_body p {
    font-size: 15px;
    line-height: 27px;
  }

  .reamore_hm {
    font-size: 15px;
  }

  .service_body h3 {
    font-size: 26px;
    line-height: 32px;
  }

  .who_we_help {
    padding-top: 40px;
  }

  .help_block ul li {
    column-gap: 7px;
    padding: 13px;
  }

  .help_title {
    font-size: 17px;
    line-height: 21px;
  }

  .help_icon {
    width: 60px;
    height: 60px;
    padding: 10px;
  }

  .hlp_fst_flex {
    column-gap: 15px;
  }

  .help_row {
    padding-top: 46px;
    padding-bottom: 31px;
  }

  .long_banner {
    min-height: 410px;
  }

  .counter_box h1 {
    font-size: 42px;
    line-height: 42px;
  }

  .counter_box p {
    font-size: 18px;
    line-height: 19px;
  }

  .certificate_section .heading h1 {
    font-size: 30px;
    text-align: center;
    line-height: 30px;
  }

  .left_heading h1 {
    font-size: 40px;
    line-height: 40px;
  }

  .client_box {
    width: 100%;
  }

  .video_right {
    padding: 0 14px 0 25px;
  }

  .video_right h3 {
    font-size: 30px;
    line-height: 37px;
  }

  .play_icon svg {
    width: 50px;
    height: 50px;
  }

  .video {
    padding-bottom: 60px;
  }

  .contact_hm_form {
    padding: 35px;
  }

  .frm_input,
  .submit_btn {
    height: 55px;
  }

  .left_contact_col h1 {
    font-size: 41px;
    line-height: 50px;
  }

  .footer_link_col ul li a {
    font-size: 14px;
    line-height: 21px;
  }

  .footer-contact-list-text {
    font-size: 16px;
    line-height: 20px;
  }

  .footer_top_row p {
    font-size: 16px;
    line-height: 30px;
  }

  .single-footer-contact-info {
    padding-bottom: 20px;
  }

  .footer_mid_col h3 {
    font-size: 16px;
    line-height: 16px;
  }
}





/* ================== Responsive CSS ================== */

/* Large tablets / small laptops (≤ 1200px) */
@media (max-width: 1200px) {
  .group-category-job .job-category-box {
    width: calc(33.333% - 20px);
    /* 3 columns */
  }

  .job_catetgory .left_heading h1 {
    font-size: 30px;
    line-height: 32px;
  }
}

/* Tablets (≤ 992px) */
@media (max-width: 992px) {
  .group-category-job .job-category-box {
    width: calc(50% - 20px);
    /* 2 columns */
  }

  .job_catetgory {
    padding-top: 40px;
  }

  .job_catetgory .left_heading h1 {
    font-size: 26px;
    line-height: 30px;
  }
}

/* Mobiles (≤ 576px) */
@media (max-width: 576px) {
  .group-category-job .job-category-box {
    width: 100%;
    /* 1 column full width */
    margin-left: 0;
  }

  .group-category-job {
    margin-left: 0;
  }

  .job_catetgory .left_heading h1 {
    font-size: 30px;
    line-height: 44px;
    text-align: center;
  }

  .job_catetgory .reamore_hm {
    display: block;
    text-align: center;
    margin-top: 10px;
  }

  .d-flex {
    flex-direction: row;
    gap: 9px;
  }

  .call_dtls h3 {
    font-size: 15px;
    line-height: 24px;
  }
    
    .widget-1 {
        border: 0px !important;
        padding: 1.4rem 0rem !important;
    }
}

@media only screen and (max-width: 1300px) and (min-width: 1201px) {}

@media only screen and (max-width: 1400px) and (min-width: 1201px) {
  .highlated_image_box {
    width: 70%;
  }

  .menu_nav ul.nav_list li a {
    padding: 0 12px;
  }
}

@media only screen and (max-width: 1450px) and (min-width: 1201px) {}

@media only screen and (max-width: 768px) and (min-width: 650px) {
    .call_dtls h3 {
        font-size: 15px;
        line-height: 20px;
    }
    
    .widget-1 {
        border: 0px !important;
        padding: 1.4rem 0rem !important;
    }
}

@media only screen and (max-width: 1400px) and (min-width: 1301px) {}

@media only screen and (max-width: 1200px) and (min-width: 1100px) {}

/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 830px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {}

@media only screen and (min-device-width: 413px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
  header {
    background-position: 75%;
    height: 50vh;
  }
}






@media only screen and (min-width: 1500px) {}

@media only screen and (min-width: 1600px) {}